Bug 904267 - Incorrect MimeType in desktop file
Incorrect MimeType in desktop file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: aeskulap (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 17:13 EST by Ville Skyttä
Modified: 2013-05-19 06:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-19 06:07:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-01-25 17:13:24 EST
aeskulap.desktop has MimeType=image/dicom, but the official registered MIME type for DICOM files is application/dicom (see http://tools.ietf.org/html/rfc3240). That's what shared-mime-info uses for DICOM too, so aeskulap should follow suit.
Comment 1 Ankur Sinha (FranciscoD) 2013-03-13 18:57:48 EDT
Hi,

I've pushed the correction to SCM for all of master, f18 and f17. Unfortunately, I can't send build commands from university wifi for some reason. I'll fire up a build in a bit when I get home. 

Thanks,
Ankur
Comment 2 Fedora Update System 2013-03-14 03:22:39 EDT
aeskulap-0.2.2-0.12beta1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/aeskulap-0.2.2-0.12beta1.fc17
Comment 3 Fedora Update System 2013-03-14 03:22:51 EDT
aeskulap-0.2.2-0.16beta1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/aeskulap-0.2.2-0.16beta1.fc18
Comment 4 Richard Shaw 2013-03-14 08:59:57 EDT
Thanks for taking care of this quickly!
Comment 5 Fedora Update System 2013-03-14 20:08:57 EDT
Package aeskulap-0.2.2-0.12beta1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aeskulap-0.2.2-0.12beta1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3869/aeskulap-0.2.2-0.12beta1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora End Of Life 2013-04-03 16:38:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.